Issue #6848 has been updated by mame (Yusuke Endoh).

Status changed from Feedback to Rejected

Another reference.

http://blog.55minutes.com/2012/01/fixing-a-segmentation-fault-in-ruby-193/

This looks a known issue of openssl binary bundled with Mac OS X.

-- 
Yusuke Endoh <mame / tsg.ne.jp>
----------------------------------------
Bug #6848: bundle install fails
https://bugs.ruby-lang.org/issues/6848#change-32283

Author: bcode (y s)
Status: Rejected
Priority: Normal
Assignee: 
Category: 
Target version: 
ruby -v: ruby 1.9.3p194 (2012-04-20 revision 35410) [x86_64-darwin10.8.0]


After installing  ruby using rvm, on an OSX 10.6, bundle install fails.

This is my ruby:
$ ruby -v
ruby 1.9.3p194 (2012-04-20 revision 35410) [x86_64-darwin10.8.0]

This is how I get the error:
$ rails new abc

gives a long output, at the end of which is

You may have encountered a bug in the Ruby interpreter or extension libraries.
Bug reports are welcome.
For details: http://www.ruby-lang.org/bugreport.html

Fetching gem metadata from https://rubygems.org/.







-- 
http://bugs.ruby-lang.org/